doi: 10.4312/CUAJ3455
naslov: Pšanc
podnaslov: 
avtor: Tanja Mravak
lang: sl-SI
datum: 2012
verzija:
  št: 1.0.1
  datum: 16. 8. 2021
izvirnik: "Pivac (2010)"
prevod: Iz hrvaščine prevedla Đurđa Strsoglavec
urednik: "Urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: "© Prvotno objavljeno v knjigi Tanja Mravak: *Morava se pogovoriti*. Ljubljana: eBesede, 2012. Prevedla Đurđa Strsoglavec. Vse pravice do besedila ohranjajo lastniki avtorskih pravic prvotne izdaje, ki so prijazno dovolili objavo v okviru projekta prevodov slovanskih kratkih zgodb."
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová
  
  Založila: Znanstvena založba FF  
  Izdal: Oddelek za slavistiko  
  Za založbo: Mojca Schlamberger Brezar, dekanja Filozofske fakultete UL  
  
  Prva e-izdaja.

  Publikacija je dostopna na:  
  https://doi.org/10.4312/CUAJ3455

  Ljubljana, 2021
  
  Publikacija je brezplačna.
kw:
kw-int:
sin: 
sin-int:
zbirka:
  naslov: Sodobna slovanska kratka zgodba
  številka: 7
  doi: 10.4312/JGAT7852
naslovnica:
cip: |
  Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
  [COBISS.SI](https://cobiss.si)-ID [93790979](https://plus.cobiss.si/opac7/bib/93790979) 
  ISBN 978-961-06-0575-1 (ePUB)  
  ISBN 978-961-06-0576-8 (HTML)  
  ISBN 978-961-06-0577-5 (PDF)
